<?php   
if(get_theme_mod('service_area_disable') != 'on' ){ ?>
	<?php 
		if( get_theme_mod('service_areaTpadding',true) ) {
			$service_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('service_areaTpadding')).';';
		}
		if( get_theme_mod('service_areaBpadding',true) ) {
			$service_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('service_areaBpadding')).';';
		}
	
	?>	
	<div class="service-area " id="service" style="<?php echo esc_attr($service_areaTpadding); ?>" "<?php echo esc_attr($service_areaBpadding); ?>" >
		<?php if( get_theme_mod('service_img_display','show' ) == 'show') :?>
			<div class="service-imgovly1">
				<?php 
					echo '<img alt="About us" src="'.get_template_directory_uri().'/images/srvice-img1.png" class="img-responsive" />';
				?>
			</div>
			<div class="service-imgovly2">
				<?php 
					echo '<img alt="About us" src="'.get_template_directory_uri().'/images/srvice-img2.png" class="img-responsive" />';
				?>
			</div>
		<?php endif ?>
		<div class="service-single-area" > 
			<?php
				$services_page_id = get_theme_mod('services_page');
			?>
			<div class="serbx">
				<div class="container">
					<div class="row">
					<?php 
					$showStatic = true;
					$cols = get_theme_mod('service_npp_count', 5);
					$cols++;
					switch($cols){
						case 1:
						$colCls = 'col-md-12 col-sm-12';
						break;
						case 2:	
						$colCls = 'col-lg-6 col-md-6 col-sm-6';
						break;
						case 3:
						case 5:
						case 6:
						case 9:
						case 11:
						case 13:
						case 15:
						$colCls = 'col-lg-4 col-md-6 col-sm-6';
						break;
						default: 
						$colCls = 'col-lg-4 col-md-6 col-sm-6';
						break;
					}
							
					for( $i = 1; $i <= $cols; $i++ ){
						$services_page_id = get_theme_mod('services_page'.$i); 
						$services_page_icon = get_theme_mod('services_page_icon'.$i);
						if($services_page_id){
							$showStatic = false;
							echo serviceShortCode($services_page_id, $isCustomizer=true, $i);
						}
					}
				if($showStatic === true){
					for( $i = 1; $i <= $cols; $i++ ){ ?>
					<div class="<?php echo $colCls;?> single-service-bx wow zoomIn">
						<div class="single-service " ser-match-height>
							<div class="service-numb">
								<h5>0<?php echo $i; ?></h5>
							</div>
							<div class="service-icon">
								<a href="#">
									<img class="img-responsive" src="<?php echo esc_url(get_template_directory_uri().'/images/ser2.jpg');?>" alt="services" /> 
									<div class="ser-ovly"></div>
									<div class="sertxbx">
										<a href="#">
											<h4 class="post-title inner-area-title wow fadeInDown">SPACE PLANNING & LAYOUT</h4>
										</a>
										<p class="section-area-text">repetition, injected humour, or non characteristic words etc.
											<a href="#"><i class="fa fa-angle-double-right" aria-hidden="true"></i></a>
										</p>
										<!-- <div class="serbtn">
											<a href="#"><span>View More</span></a>
										</div> -->	
									</div>
								</a>
							</div>
													
						</div>
					</div>
						<?php 
						}
					} ?>
				</div>
				</div>
			</div>
			<!-- <div class="clearfix"></div> -->
		</div>
	</div>
	
	<script type="text/javascript">
    var title = 0;
    jQuery(".service-area .single-service").each(function(){
      if ($(this).height() > title) { title = $(this).height(); }
    });
    jQuery(".service-area .single-service").height(title);


    // on Resize change height

    jQuery(window).resize(function(){
      jQuery(".service-area .single-service").height("");
      var title = 0;
      jQuery(".service-area .single-service").each(function(){
        if ($(this).height() > title) { title = $(this).height(); }
      });
      jQuery(".service-area .single-service").height(title);
    });
</script>

<?php }